@charset "utf-8";

/* color */
/* font */
#header{
	z-index:3;
}
#header .headerSearch .detailedComponent li a{
	color:#F90 !important;
}
h1,.headerGuide a{
	/*color:#FC0;
	background:#000;*/
	color:#000;
	padding:0 5px;
}

/* background */
#header .headerWrap .headLogo{
/*	background:#C60;
*/}
/* end. color */

/* reset */
body {
     background-repeat:repeat;
}

:focus {
     outline:0;
}
a, a:link, a:visited, a:hover, a:active {
     text-decoration:none
}
table {
     border-collapse:separate;
     border-spacing:0;
}
th, td {
     text-align:left;
     font-weight:normal;
}
img, iframe {
     border:none;
     text-decoration:none;
}
ol, ul {
     list-style:none;
}
input, textarea, select, button {
     font-size:100%;
     font-family:inherit;
}
select {
     margin:inherit;
}
hr {
     margin:0;
     padding:0;
     border:0;
     color:#000;
     background-color:#000;
     height:1px
}
a{
     color:#FFF;
}
/* end. reset */

/* CSS Document */
iframe{
	height:0;
	overflow:hidden;
}
body, html{
/*	background-color:#fafafa;
*/	
}
.goods_search_list_style td div{
	border:#000 solid 1px;
}
.goods_search_list_style td:last-child div{
	border-right:none;		
}


#container{/* 140920 */
	/*background:url(../images/bg-dot.gif) repeat left top rgba(247, 247, 247, 1);*/
	background: rgba(243, 240, 236, 1);
	padding: 1% 0.3%;
	margin: 0 auto;
	/* -webkit-box-shadow: 0px 0px 10px #999; */
	/* box-shadow: 0 0 10px rgba(0, 0, 0, 0.3); */
	/* margin: 0 20% 0 0; */
	border: 1px solid rgba(0,0,0,0.07);
}

.pickup{
	width:700px !important;
}


/* end. header */
#rightMenu{
	width:20%;
	height:1000px;
	padding:0px;
	color:#000000;
	background:#000000;
	float:right;
}

#mainWrap{
	margin: 130px 0 0 0;
}

.box {
	height:auto;
	width:auto;
	float:left;
	background:#CCC;
	margin:10px;
	padding:15px;
}
.blockL{
	box-shadow: 0px 0px 0.5px 1px rgba(0,0,0,1) inset;
	height:inherit;
	padding:2%
}
.block span, .block h3,.block p{
	text-align:left;
}
.block.ss{
	width:95px !important;
	height:95px !important;
}
.block.ss img{
	width:100%;
	height:100%;
}
.block{
	box-shadow: 0px 0px 0.5px 1px rgba(0,0,0,0.1) inset;
	width:300px;
	letter-spacing:0.1em;
	font-family:Century Gothic, Arial , Hiragino;
}
.block h3 span{
	display:none;
}
.box-zero{
    -moz-box-shadow: 2px 2px 5px #999; /* Firefox */
    -webkit-box-shadow: 2px 2px 5px #999; /* Safari,Google Chrome */
     /* box-shadow: 2px 2px 5px #999;IE */
     box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
	 background:#FFF !important;
	 
    -webkit-border-top-left-radius: 10px; 
    -webkit-border-top-right-radius: 10px; 
    -webkit-border-bottom-right-radius: 10px; 
    -webkit-border-bottom-left-radius: 10px; 
    -moz-border-radius-topleft: 10px; 
    -moz-border-radius-topright: 10px; 
    -moz-border-radius-bottomright: 10px; 
    -moz-border-radius-bottomleft: 10px;  
}

#pan{
	display:none;
}

#activeNews{
	width:700px;
	height:451px;
}
#activeNews .thumbs{
	position:absolute;
	bottom:0;	
}

body .attention {
	width: 980px;
	margin: 45px auto -30px auto;
	padding: 10px;
	color:#000;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	cursor:pointer;
	border-radius: 10px;
	display:block;
}
.attention{
	letter-spacing:0.3em;
	background:#F00;
}
.attention span.view{
	padding:12px;
	color:#fff;
	display:block !important;
	font-size:11px;
	line-height:1.7em;
	text-align:center;
}

.attention p{
	margin:0 auto;
	display:block;
	text-align:center;
	font-weight:900;
}
.attention ul{
	width:780px;
	margin:0 auto;
}
.attention li {
	float: left;
	padding: 0 25px 0 0;

	color: #FFF;
	font-weight: 900;
}
.attention li a{
	text-decoration:underline;
}

#bigBanner{
	height:574px;
	width:448px;
	color:#FFF;
	padding:10px 10px 30px 10px;
	position:relative;
}

#event{
	position:relative;
	/*width:567px;*/
	width:448px;
	color:#FFF;
	padding:10px 10px 30px 10px;
	height:344px;
/*	overflow:hidden;
*/}

#press{
	position:relative;
	/*width:567px;*/
	width:448px;
	color:#FFF;
	padding:10px 10px 30px 10px;
	height:732px;
	background-size:cover !important;
}
#press .data,#press .imgBig{
	display:none;
}
#press.loading{
	background:#fff !important;
}
.aCNews.loading:after{
	background:url(../images/rightmenu/loading-bk3.gif) center center no-repeat;
	background-size:20px;
	content:"";
	width:100%;
	height:100%;
	display:block;
}
#press.loading:after{
	color:#333;
	line-height:770px;
	font-size:1.5em;
	background:url(../images/rightmenu/loading-bk3.gif) center center no-repeat;
	content:"";
	text-align:center;
	width:100%;
	height:100%;
	display:block;
}
#press:hover{
	opacity:1;
}
#press .detail{
	display: none;
	background: rgba(255,255,255,0.25);
	color: #FFF;
	width: 428px;
	height:734px;
	position: absolute;
	margin: -10px 0 0 -10px;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	behavior: url(//www.j-connection.jp/border-radius.htc);
	padding:20px;
}
#press .detail .data{
	display:none;
}
#press .detail.view{
	display:block;
}
#press .detail h3{
	font-size:27px;
}
#press .detail span{
	margin:0 0 20px 0;
	line-height:2em;
}
#press .detail p{
	padding: 10px 0 0 0;
	font-size: 1.3em;
}


#event span{
	color:#999;
}
#event span.deco{
	color:#999;
}
#event p{
	color: #999;
	height: 85px;
	line-height:1.7em;
	overflow: hidden;
}
/*#event h2{
	font-size: 1.5em;
	font-weight: 600;
	line-height: 1em;
	color: #333;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	width: 100%;
	padding: 20px 0;
	letter-spacing: 0.1em;
}*/
#event h2{
	font-size: 1.5em;
	font-weight: 600;
	line-height: 1em;
	color: #333;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	width: 100%;
	padding: 20px 0;
	letter-spacing: 0.1em;
	font-family: 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', メイリオ, Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	font-size: 15px;
	font-weight: 500;
	letter-spacing: 1px;
	line-height: 21px;
	word-wrap: break-word;
}
#event h2 span{
	display:none;
}
#event .deco{
	position:absolute;
	bottom:0px;
	right:0px;
	padding:3px 5px;
	display:block;
	color:#fff;
}
#event img{
	width:100%;
	height:inherit;
	margin:0 0 10px 0;
}
.block {
/*    -webkit-border-top-left-radius: 10px; 
    -webkit-border-top-right-radius: 10px; 
    -webkit-border-bottom-right-radius: 10px; 
    -webkit-border-bottom-left-radius: 10px; 
    -moz-border-radius-topleft: 10px; 
    -moz-border-radius-topright: 10px; 
    -moz-border-radius-bottomright: 10px; 
    -moz-border-radius-bottomleft: 10px; 
*/
}

#slider8 .bx-child img{
	overflow:hidden;
/*	width:700px;
*/	
}



.bx-child{
	color:#fff;
}
.bx-child span{
	padding:0 10px;
	font-size:11px;
	line-height:3em;
	color:#E49B00;
}
.bx-child h2{
	padding:0 10px 10px;
	font-size:15px;
	font-weight:600;
	line-height:1em;
	margin:0px 0 0 0;
}
.bx-child p{
	padding:0 10px;
	color:#999;
	max-height:48px;
	overflow:hidden;
}
.bx-window{
	height:440px;
}
.Slim {
	width: 30px;
	height: 300px;
}
.t1 {
	box-shadow: 0px 0px 0.5px 1px rgba(0,0,0,1) inset;
	background:#FFF !important;
	padding:10px;
	
	width: 179px !important;
	height: 230px;
	color:#000 !important;
}
.t1 img{
	width:100px;
	height:100px; 
}
.underEvent {
	width:490px !important;
	height:200px;
}
.siteContent{
	position: absolute;
	top: 135px;
	left: 10px;
	max-width: 50%;
	overflow: hidden;
	font-size:11px !important;
	line-height:3wm;
	text-overflow: ellipsis;
	white-space:nowrap;
	display:block;
}
h1{
	font-size:10px !important;
	line-height:1.7em;
	font-weight:400;
}

.hh{
	width:14%;
	height:145px;
}
.iIntroduce{
	min-width:150px;
	width:300px;
}
.iIntroduce .content{
	padding:10px;
	height:100px;
}
.iIntroduce img{
	min-width:150px;
}
.iIntroduce p{
	font-size:13px;
	font-weight:600;
	color:#999;
	padding:10px 0;
	line-height:1.5em;
	
	overflow:hidden;
}
.iIntroduce span{
	color:#333;
	font-size:10px;
}

#fixedMenu{
	
}

#fixedMenu ul{
	margin:0 auto;
	width:1140px;
}

#fixedMenu li{
	width:31.333333%;
	padding:1%;
	height:80px;
	background:#ccc;
	float:left;
}


[class*=block] {
background: #fff;
margin: 2px;
width: 25 0px;
color: #fff;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
/* border-radius: 3px; */
/* behavior: url(//www.j-connection.jp/border-radius.htc); */
-moz-box-shadow: 2px 2px 5px #999;
/* -webkit-box-shadow: 2px 2px 5px #999; */
/* box-shadow: 0 0 5px rgba(0, 0, 0, 0.3); */
padding: 2px;
}
[class*=block]:hover {
	background: #000;
}
[class*=block]:hover h2,[class*=block]:hover h3{
	color: #fff !important;
}
[class*=block]:hover p{
	color: #ccc !important;
}

.t2 {
	width: 212px;
	height: 340px;
	text-align: center;
	padding: 30px 10px 14px !important;
}
.t2 h3{
	font-size:15px;
	line-height:2em;
	font-weight:600;
	color:#333;
}
.t2 h3 span{
	display:none;
}
.t2 p{
	font-size:11px;
	line-height:1.7em;
	max-height:30px;
	color:#999;
}
.t2 h3{
    width: 90%;
    margin: 0 auto;
    letter-spacing: 0.1em;
}
.t2 span{
	color:#999;
	display:block;
	padding:5px 0 0;
	font-size:10px;
	line-height:2em;
}
.t2 .price{
	position: absolute;
	bottom: 10px;
	color: #858585;
	font-size: 11px;
	font-weight: 900;
	font-family: Meiryo, Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.t2 img{
	width: 65%;
    margin: 40px auto 50px;
	text-align:center;
	height:auto;
}

.t3 {
	width: 202px;
	height:160.31px;
	text-align:center;
	padding:15px;
}
.t3 h3{
	font-size:15px;
	font-weight:600;
	line-height:1.5em;
	padding:10px 0 5px;
}
.t3 p{
	line-height:1.7em;
}
.t4 {
	width: 50px;
	height: 100px;
}
.t5 {
	width: 50px
}

#header .headerNav　ul li p a:hover{
	color:#000 !important;
}
#header .headerNav　ul li p a{
	color:#000 !important;
}
#header .headerNavHover{
	color:#000 !important;
}
#header .headerNavHover p,#header .headerNavHover p > a{
	color:#000 !important;
}
.pickupitems{
	position:relative;
}
.pickupitem{

	background: url(//j-connection.jp/images/btn-pickupitems.png) center center no-repeat;
	width: 106px;
	height: 81px;
	position: absolute;
	top: -20px;
	font-size: 15px;
	font-weight: 900;
	right: -20px;
	padding: 40px 0 0 0px;
	z-index: 100;
	line-height: 1.6em;
	text-align:center;
}
.hidden{
	background:rgba(0,0,0,0.2);
}
.xmas{
	background:#C00;
	padding:0 !important;
	width:468px !important;
	height:384px !important;
}
.xmas img{
	width:468px !important;
	height:384px !important;
}
::selection {
background:rgb(74, 255, 168);
color:#000;
text-shadow: none;
}

/* #bigEvent */
#bigEvent{
	height:550px;
	width:100%;
	position:relative;
	background:#000;
	overflow:hidden;
}
#bigEvent img{
	width:1920px;
	height:550px;
	max-width:1920px;
}
#bigEvent div.overlay{
	background:url(../images/dot2x2.png) left top repeat;
	height:550px;
	width:100%;
	display:block;
	position:absolute;
	top:0;
	left:0;
	z-index:1;
}
#bigEvent .wideslider{
	z-index:0;
}
#bigEvent .pagination{
	z-index:2;
}
#bigEvent .contents{
	position:absolute;
	left:0;
	color:#FFF;
	font-family:"Century Gothic", Arial, "Meiryo UI";
	z-index:3;
	position: absolute;
	top: 140px;
}
#bigEvent .contents p.title{
	background:#000;
	padding:10px 20px;
	font-size:30px;
	font-family:"Century Gothic", Arial, "Meiryo UI";
	line-height:1.5em;
	display:inline;
}
#bigEvent .contents p.detail{
	width:300px;
	font-size:1em;
	line-height:1.7em;
}
#topNews{
	color:#000;
	padding:50px;
	height:219px;
	overflow:hidden;
	position:relative;
	z-index:1;
}
#topNews h2{
	font-size:57px;
	font-family:Century Gothic, Arial, Hiragino;
	padding:0 0 40px 0;
}
#topNews h2 a{
}
#topNews > ul{
	width:100%;
}

#topNews .imgView{
	-webkit-transition: 0.75s;
	-moz-transition: 0.75s;
	-o-transition: 0.75s
}
#topNews li{
	float:left;
	padding:0 0px 20px 0;
	margin:0 50px 0 0;
	width:290px;
	height:150px;
	border-bottom:2px solid #000;
	position:relative;
	/*cursor:pointer;*/
}
#topNews li:hover{
	/*opacity:0.3;*/
}

#topNews .imgView{
	background:url(//www.j-connection.jp/images/top_news_image_icon.png) no-repeat left center;
	width:20px;
	height:20px;
	position:absolute;
	bottom:10px;
}

#topNews img{
	display:none;
	border:#FFF 3px solid;
	background:#FFF;
	-moz-box-shadow: 2px 2px 5px #999; /* Firefox */
	-webkit-box-shadow: 2px 2px 5px #999; /* Safari,Google Chrome */
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	behavior: url(//www.j-connection.jp/border-radius.htc);
	
	width:250px;
	height:auto;
	
	position:absolute;
	bottom:20px;
	left:15px;
	padding:5px;
}
#topNews .detail{
	position:absolute;
	right:0;
	bottom:10px;
	font-weight:600;
}
#topNews .detail:hover,#topNews .imgView:hover{
	opacity:0.3;
	cursor:pointer;
}
#topNews li p{
	line-height:1.7em;
	font-size:1em;
}
#topNews li h3{
	font-size:14px;
	font-weight:600;
	
	text-overflow: ellipsis;
	
	white-space:nowrap;
	overflow:hidden;
	width:100%;
	padding:5px 0;
}
#topNews li a{
	color:#000;
}
#topNews li span{
	background:url(../images/top-news_bg.gif) left top repeat;
	line-height:2em;
	font-size:10px;
	display:block;
	color:#FFF;
	margin:5px 0;
	padding:0 0 0 5px;
}
#topNews .entry-comment{
	display:none;
}
#topNews .control{
	position:absolute;
	top:40%;
	color:#000;
	font-size:20px;
	font-weight:900;
	width:95%;
}
#topNews ul{
	position:absolute;
	left:50px;
}
#topNews .control .right{
	position:absolute;
	left:0px;
}
#topNews .control .left{
	left:-50px;
}
@import url(//fonts.googleapis.com/css?family=Quicksand:400,700);
#topNews .control div{
	height:191px;
	width:30px;
	line-height:191px;
	background:rgba(255,255,255,1);
	padding:0 10px;
	position:absolute;
	top:0;
	cursor:pointer;
	text-align: center;
	font-weight:900;
    /*box-shadow: 0px 0px 0.5px 1px rgba(0,0,0,0.2) inset;*/
	font-size:20px;
	font-family: 'Quicksand', sans-serif;
}
#topNews .control div.off{
	display:none;
}
#topNews .control div:hover{
	background:rgba(0,0,0,1);
	color:#FFF !important;
}
#topNews img{
	-webkit-transition: 0.75s;
	-moz-transition: 0.75s;
	-o-transition: 0.75s
}
#topNews li,#topNews .detail,#topNews .imgView{
	-webkit-transition: 0.15s;
	-moz-transition: 0.15s;
	-o-transition: 0.15s
}
#topNews .control,#topNews .right{
	-webkit-transition: 0s;
	-moz-transition: 0s;
	-o-transition: 0s
}
/* end. #bigEvent */
/* entranceEvent */
#entranceEvent{
	width:100%;	
}
#entranceEvent li{
	width:100%;
	height:auto;
}
#entranceEvent li img{
	height:410px;
}







.wideslider {
	width: 100%;
	height: 500px;
	text-align: left;
	position: relative;
	overflow: hidden;
}

.wideslider ul,
.wideslider ul li {
	float: left;
	display: inline;
	overflow: hidden;
}

.wideslider_base {
	top: 0;
	position: absolute;
}
.wideslider_wrap {
	top: 0;
	position: absolute;
	overflow: hidden;

}
.slider_prev,
.slider_next {
	top: 0;
	overflow: hidden;
	position: absolute;
	z-index: 100;
	cursor: pointer;
}
.slider_prev {background: #fff url(../img/prev.jpg) no-repeat right center;}
.slider_next {background: #fff url(../img/next.jpg) no-repeat left center;}

.pagination {
	bottom: 10px;
	left: 0;
	width: 100%;
	height: 15px;
	text-align: center;
	position: absolute;
	z-index: 200;
}

.pagination a {
	margin: 0 5px;
	width: 15px;
	height: 15px;
	display: inline-block;
	overflow: hidden;
	background: #333;
}
.pagination a.active {
	filter:alpha(opacity=100)!important;
	-moz-opacity: 1!important;
	opacity: 1!important;
}


/* =======================================
	ClearFixElements
======================================= */
.wideslider ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

.wideslider ul {
	display: inline-block;
	overflow: hidden;
}
.event,.categoryRanking{
	cursor:pointer;
}
.brandImageBar:hover{
	opacity:0.5;
}
.categoryRanking {
}
.categoryRanking h3{
	padding:5px 0 0 0;
	line-height:1.5em;
	max-height:80px;
	overflow:hidden;
	font-size:1em;
}
.snap{
	position:relative;
}
.snap img{
	display:none;
}
.snap div{
	position:absolute;
	top:0;
	left:0;
	background:rgba(0,0,0,0.8);
	width:91%;
	height:95%;
	padding:5%;
	display:none;
	color:#FFF;
	cursor:pointer;
}
.snap div.view{
	display:block;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	behavior: url(//www.j-connection.jp/border-radius.htc);

}
.snap h3,.snap p,.snap span{
	color:#FFF !important;
	margin: 10px 0 0 0;
}
.snap h3{
	font-size:15px;
	font-weight:600;
}
.snap p{
	font-size:12px;
}
.snap span{
	font-size:10px;
}
.categoryRanking:hover,.categoryRanking:hover h3,[class*=block]:hover,[class*=block]:hover h2, [class*=block]:hover h3{
	background: #fff;
	color:#000 !important;
	opacity:0.7;
}
[class*=block].event:hover h3,[class*=block].tiled:hover h3{
	background:none !important;
	color:#000 !important;	
}
t3 h3:hover{
	background:inherit;	
}
body{
	position:relative;
	/*background:url(../images/bg-dot.gif) repeat left top;*/
}
.event130531{
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.8);
	position:absolute;
	top:0;
	left:0;
	z-index:1000;
}
.event130531 img{
	position:absolute;
}
/* recommend */
#_rcmdjp_display_1{
	margin:-15px 0 0 0;
}
#_rcmdjp_display_1 li{
	float:left;
	width:50%;
}
#_rcmdjp_display_1 li br + a,#_rcmdjp_display_1 li .itemPrice,#_rcmdjp_display_1 li .FS2_itemPrice_addition{
	display:none;
}
#_rcmdjp_display_1 .t2 img{
	width:100%;
}
#_rcmdjp_display_1 li{
	height:80px;
}
.recommend_top:hover{
	background:#FFF;
}
.recommend_top:hover .CrossHead{
	color:#000 !important;
}
#_rcmdjp_display_1 li:nth-last-child(-n+2){
	display:none;
}
/* end. recommend */

/* topRanking */
.topRanking{
	
}
#topNews{
	color:#000;
	padding:50px;
	height:219px;
	overflow:hidden;
	position:relative;
	z-index:1;
}
#topRanking h2{
	font-size:57px;
	font-family:Century Gothic, Arial, Hiragino;
	padding:0 0 40px 0;
}
#topNews h2 a{
}
#memberMenu.event:hover{
	opacity:1;
}
#memberMenu.event li a:hover{
	opacity:0.3;
}
/* end. topRanking */
#press h3{
	color:#FFF !important;
}
.tSlider.loading{
	background:#fff !important;
}
.tSlider.loading .flexslider{
	display:none;
}
.tSlider.loading:after{
	background:url(../images/rightmenu/loading-bk3.gif) center center no-repeat;
	background-size:20px;
	content:"";
	width:100%;
	height:100%;
	display:block;
}
.tSlider .flexslider li{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	behavior: url(//www.j-connection.jp/border-radius.htc);
	overflow:hidden;
}